opensc 0.13.0-3ubuntu4.1 source package in Ubuntu

Changelog

opensc (0.13.0-3ubuntu4.1) trusty; urgency=low

  * debian/patches/0003-fix-sc-hsm-rsa2048.patch:
    Add upstream fix to show generated RSA public keys of 2048 bits.
    Cherry-picking commit:
    - 99af6cd sc-hsm: Fixed a bug that prevents a newly generated 2048 [...]
    (LP: #1311921)
 -- Gert van Dijk <email address hidden>   Thu, 24 Apr 2014 00:21:53 +0200

Upload details

Uploaded by:
Gert van Dijk on 2014-05-02
Sponsored by:
Marc Deslauriers
Uploaded to:
Trusty
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty updates on 2014-05-22 universe utils

Downloads

File Size SHA-256 Checksum
opensc_0.13.0.orig.tar.gz 1.9 MiB abde46ae53b12b3273e40c532ffd4f7d423a51e0919a5234761453c17c089b14
opensc_0.13.0-3ubuntu4.1.debian.tar.gz 13.5 KiB fc37ec9a6e9e278ef5cfe9e6db308e88755f2e92427f03405773f50a6d36acf4
opensc_0.13.0-3ubuntu4.1.dsc 2.0 KiB 73d7554ac03f35f51f58906f36dad44f01dc8377b2d35a74bedc243269092405

View changes file

Binary packages built by this source

opensc: Smart card utilities with support for PKCS#15 compatible cards

 OpenSC provides a set of libraries and utilities to access smart
 cards. It mainly focuses on cards that support cryptographic
 operations. It facilitates their use in security applications such as
 mail encryption, authentication, and digital signature. OpenSC
 implements the PKCS#11 API. Applications supporting this API, such as
 Iceweasel and Icedove, can use it. OpenSC implements the PKCS#15
 standard and aims to be compatible with all software that does so as
 well.
 .
 Before purchasing any cards, please read carefully documentation in
 /usr/share/doc/opensc/html/wiki/index.html - only some cards are
 supported. Not only does card type matters, but also card version,
 card OS version and preloaded applet. Only a subset of possible
 operations may be supported for your card. Card initialization may
 require third party proprietary software.